<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.chinaweal.aiccs.aiccs.abnormal.mapper.AbnSerSmsLogMapper">

    <select id="selectabnSerSmsLogList" parameterType="String" resultType="com.chinaweal.aiccs.aiccs.abnormal.entity.AbnSerSmsLog">
        SELECT *
        FROM aiccs.AbnSerSmsLog
        WHERE TRUNC(CREATE_TIME) = TRUNC(SYSDATE -1);
    </select>
</mapper>
